It would be great if we can set a default owner for issues per project, let's take this simple workflow

<pre>

create issue -> assigned autommaticaly to the default owner -> The default owner review the issue and
dispatch it to another person -> ...

</pre>

Adding a property "issues_default_owner_id" to a project and assign issues to it when != nil? would be great,
but maybe there are better ways to do that.

Thanks you.
David.

Associated revisions

2011-12-18 08:13 pm - Felix SchAxfer
Merge pull request #142 from elm/custom-Idap-filter

[#388] Custom LDAP filter

History

2011-02-04 09:19 pm - Aleksey Zapparov

This feature is basically already exists. You can achieve this by using issues categories.
But you can't set default assignee when no issue category was provided by reporter. So,
| guess this will be good feature. If nobody is against | would like to prepare patch to
achieve this goals (if there's no such patch already).

2011-02-04 10:20 pm - Derek Montgomery

I'd vote up for that feature too.

2011-02-05 01:25 am - Eric Davis
- Category set to Issue tracking

We could do this by having a "(no category)" option in each project's Settings > Issue Categories. | think I'd use this a lot myself.

2011-04-14 05:45 am - Alex Payne
For what it's worth, I'd love to see this feature. Eric's proposed "(no category)" implementation sounds great.

2011-04-14 04:36 pm - Robert Chady
This functionality is currently provided by a plugin -- redmine_default_assign. It is a trivial enough change it should be easy to incorporate in to CP...

though it has no tests so that will need to get added.

2013-02-05 01:34 pm - Wiki Bit

vote +1
